import request from '@/utils/request'

export function getColumnsAndFilters(data) {
  return request({
    url: 'DataQuery/DataQuery/GetColumnsAndFilters',
    method: 'post',
    data,
  })
}

export function setConfig(data) {
  return request({
    url: 'DataQuery/DataQuery/SetConfig',
    method: 'post',
    data: data,
  })
}

export function getDepartmentList(data) {
  return request({
    url: 'Common/Data/GetDepartmentList',
    method: 'post',
    data: data,
  })
}

